body {
    font-family: Arial, sans-serif;
    background-color: #f4f4f4;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    height: 100vh;
    margin: 0;
}

label {
    display: block;
    margin-bottom: 8px;
    font-weight: bold;
}

input[type="text"] {
    width: 100%;
    padding: 10px;
    margin-bottom: 20px;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
}

button {
    width: 100%;
    padding: 10px;
    background-color: #007bff;
    border: none;
    border-radius: 4px;
    color: #fff;
    font-size: 16px;
    cursor: pointer;
}

button:hover {
    background-color: #0056b3;
}

.highlight {
    color: red;
    font-size: 18px;
}

#3ds-form-container {
    width: 300px;
}

pre.json {
    font-family: 'Courier New', monospace;
    font-size: 12px;
    color: #333;
    background-color: #f7f7f7;
    border: 1px solid #bfb8b8;
    padding: 10px;
    border-radius: 5px;
    overflow: auto;
    width: 80%;
}
